h1, h2, h3, h4, h5 {margin:10px 0px 10px 0px; font-weight:700; font-family: Play, verdana; }

.zagolovok a{font: bold 13px; font-family: Arial;line-height:12px;color:#003346;}
.zagolovok a:hover{font: bold 13px; font-family: Arial;line-height:12px;color:#fc552b;}


.main a{font:bold 18px Play;line-height:18px;color:#1D456D;text-decoration: none}
.main a:hover{font:bold 18px Play;line-height:18px;color:#fc3a0a;text-decoration: underline}

.mainmenu a{font:bold 14px Arial;line-height:14px;color:#ffffff;text-decoration: none}
.mainmenu a:hover{font:bold 14px Arial;line-height:14px;color:#ffffff;text-decoration: underline}

.org_dop a{font: 12px Arial;line-height:12px;color:#064f7c;}
.org_dop a:hover{font: 12px Arial;line-height:12px;color:#FC552B;}

.org_name a{font-family:'Roboto', sans-serif, Arial, Tahoma, Verdana; font-size:14px;line-height:15px;color:#222222;}
.org_name a:hover{font-family:'Roboto', sans-serif, Arial, Tahoma, Verdana; font-size:14px;line-height:15px;color:#FC552B;}

